--- 
scoreboard: true
statistics: false
team_r: 
  exception: false
  country: china
  team_dir: /home/HfutEngine
team_l: 
  exception: false
  country: japan
  team_dir: /home/Ri-one
robocup2flash: false
